package com.th.demo.service.ware;

public interface DeficitService {
    String deficit(String json,String reason ,String userId, String belongId);

    String cancel(String json, String reason, String toStack,int layer, String userId, String belongId);
}
